Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Search

Search results

I need a solution Two SEPM servers running as peers on the same network. Configured mostly for load balancing I have 2 so that if one dies we still have at least 1 for managing things ...
Forum Discussion by ShadowsPapa | 13 Oct 2014 | 4 comments
I need a solution Hi All ,  I am in the phase of testing upgrade of  SMP to 7.5 SP1 HF3. And before upgrade i am planning on moving/migrating my existing site server to a new ...
Forum Discussion by @SVR | 13 Oct 2014 | 6 comments
I need a solution Hi All,   Unable to install SEP How to proceed further. I have SEP_INST log . what to check in that logs. Do I need to check any other logs. I so What to ...
Forum Discussion by farooq | 12 Oct 2014 | 7 comments
I need a solution Hi All ,    After Upgrade of SMP from 7.1 to 7.5 we are getting Blank Real-Time Console Infrastructure Automation policy email generated    Please find ...
This issue has been solved
Forum Discussion by @SVR | 09 Oct 2014 | 4 comments
I need a solution Hi All. I have created an exception for a group (IPS policy), the serial number is same updated to new. In 20 machines the policy is working and in remaining 30 ...
Forum Discussion by farooq | 09 Oct 2014 | 5 comments
I need a solution Hi,   The backup is failing with the following error:       Job ended: Friday, September 19, 2014 at 6:37:58 AM Completed status: Failed ...
Forum Discussion by lanloun | 08 Oct 2014 | 2 comments
I need a solution Hi,   The backup job is failing with the following error:   Job ended: Monday, September 22, 2014 at 11:33:03 PM Completed status: Failed Final ...
This issue has been solved
Forum Discussion by lanloun | 30 Sep 2014 | 6 comments
I need a solution Hello, We are on ITMS 7.5 and have IE 11. While opening SMC, we still see the same old message saying you are on unsupported browser and downgrade to 7, 8 or 9. ...
This issue has been solved
Forum Discussion by snm1502 | 25 Sep 2014 | 3 comments
I need a solution Hey guys, it would be my first time to upgrade EV, in this case 10.0.3 to 10.0.4 I already read the upgrade instructions, but they sound like "straight ...
This issue has been solved
Forum Discussion by woelki | 25 Sep 2014 | 5 comments
I need a solution Just downloaded RU5 now. Has anyone tried upgrading yet from either RU4 / Ru4Mp1 /Ru4mp1a to RU5 ? Last 2 times I upgraded , ran to an issue to increase the ...
Forum Discussion by ThaveshinP | 19 Sep 2014 | 6 comments